Subject: RE: [SIP] DTMF and voice-over-packet

From: "Mark Peck (EUS)" <[email-masked]>
Date: Wed, 12 Jul 2000 10:37:43 -0500

If users are still sending alphanumeric data using DTMF in 2020 then we all
(communications industry) ought to admit that we failed and shoot ourselves.

Jonathan and Christian have it right on this one.

MWP
--
Mark W. Peck
Ericsson Inc.
[email-masked] 

> -----Original Message-----
> From: Anatoli Levine [mailto:[email-masked]]
> Sent: Tuesday, July 11, 2000 6:08 PM
> To: Jeff Mark
> Cc: [email-masked]; [email-masked]; 'Kevin Davis';
> [email-masked]
> Subject: Re: [SIP] DTMF and voice-over-packet
> 
> 
> Jeff,
> 
> well, the this was rather an example of a bad interface - you 
> can  still use
> DTMF to get the flight info, but in some cases only after the 
> system fails
> with the voice response... We are talking convenience here, 
> so even in 2020 we
> will have some things which will be easier and faster to type 
> (DTMF) than to
> say...
> 
> Anatoli
> 
> Jeff Mark wrote:
> 
> > Check out United Airlines automated flight info line for an example
> > application that does not use DTMF.  Take a test drive by calling
> > 1-800-824-6200.
> >
> > -Jeff
> > Dialogic, an Intel Company
> >
> > From: Luan Dang [mailto:[email-masked]]
> > >
> > > Brijesh Kumar wrotes:
> > > > Hi Kevin,
> > > >
> > > > You are right.
> > > >
> > > > Whenever, I dial into systems that give me choice of 
> saying "one" or
> > > > pressing "1", guess what I do - I almost always press 
> "1". I believe
> > > > that most people like to press "4""5""3""7" than say 
> "four five three
> > > > seven", and would continue to do the same for years to 
> come. It is not
> > > > just security - it is security plus convenience. I 
> guess that DTMF
> > > > will be used even in year 2020.
> > > >
> > > > Cheers,
> > > >
> > > > --brijesh
> > > > Ennovate Networks Inc.
> > > >
> > > Brijesh,
> > >
> > > You are missing the bigger picture.  In the future you 
> will not have
> > > to say "one", "two"..., you can simply ask for what you 
> want.  This is
> > > the by product of current DTMF design.
> > > On security, there are many different methods including speech
> > > authentication and time sensitive pin code that would not 
> matter if
> > > someone over heard you.
> > > I sure hope we will not be using DTMF in year 2020.
> > >
> > > --
> > > Luan Dang
> > > Senior VP & CTO       mailto:[email-masked]
> > > Vovida Networks, Inc.     voice:(408)383-1060
> > > http://www.vovida.com       fax:(408)383-1062
> > >
> >
> > _______________________________________________
> > SIP mailing list
> > [email-masked]
> > http://lists.bell-labs.com/mailman/listinfo/sip
> 

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip